
/* Preference group Application */
"Application" = "Applicazione";

/* Preference item Project > AutoSave */
"AutoSave" = "Auto registrazione";

/* Preference item Application > AutoUpdate */
"AutoUpdate" = "Auto aggiornamento";

/* Preference item Project > Backup */
"Backup" = "Backup";

/* Preference item Text Interface > Browser */
"Browser" = "Navigatore";

/* Cancel button title in copy preferences sheet */
"Cancel" = "Cancel";

/* Continue button title in copy preferences sheet */
"Continue" = "Continue";

/* Sheet text appearing when copying preferences from another project */
"copyPreferencesText" = "Copying preferences from another project will replace all your current settings with the ones from the selected project. This will also overwrite settings for Tags, Markers, Norm Page, Interface, etc!\n\nHowever, this will NOT affect Status and Label defaults. Those can be imported from the “Document Defaults“ settings.\n\nAre you sure, you want to continue?";

/* Sheet title appearing when copying preferences from another project */
"copyPreferencesTitle" = "Really copy Preferences?";

/* Preference group Counting */
"Counting" = "Conteggio";

/* Theme settings item name for current settings */
"Current Setting" = "Current Setting";

/* Theme settings group name for default themes */
"Default Themes" = "Default Themes";

/* Preference item Project > Document Defaults */
"Document Defaults" = "Documento di default";

/* Format for entires in font menus */
"fontNameFormat" = "%@, %01.0fpt";

/* Preference item Project > General */
"General" = "General";

/* Menu item title of last item in "Document Defaults" settings */
"Import from Project..." = "Importa dal progetto...";

/* Style setup panel title while editing an inline style */
"Inline Style:" = "Stile incorporato:";

/* Preference group Interface */
"Interface" = "Interfaccia";

/* Style setup panel title while editing a marker style */
"Marker Style:" = "Stile del marcatore:";

/* Preference item Text Editing > Markers */
"Markers" = "Marcatori";

/* Preference item Text Editing > Misc and Text Counting > Misc */
"Misc" = "Misc";

/* Default name for new markers */
"newMarkerDescription" = "Nuovo marcatore";

/* Default name for new styles */
"newStyleDescription" = "Nuovo stile";

/* No color placeholder in style setup panel */
"None" = "Nessuno";

/* Preference item Text Counting > Norm Page */
"Norm Page" = "Pagina normale";

/* Style setup panel title while editing a paragraph style */
"Paragraph Style:" = "Stile del paragrafo:";

/* Preference item Text Interface > Preview */
"Preview" = "Anteprima";

/* Preference item Text Interface > Printing */
"Printing" = "Stampa";

/* Preference group Project */
"Project" = "Progetto";

/* Last item in font and color menus */
"Select..." = "Seleziona…";

/* Preference item Application > Startup */
"Startup" = "Avvio";

/* Text of preview column in interface styles tab */
"Style Preview" = "Anteprima stile";

/* Text of preview in style setup panel */
"stylePreviewText" = "Bloom jumps over lazy Mary, while Bloom jumps over lazy Mary, and Bloom jumps over lazy Mary, because Bloom jumps over lazy Mary.";

/* Preference item Text Editing > Tags */
"Tags" = "Tag";

/* Preference group Text Editing */
"Text Editing" = "Editor di testo";

/* Preference item Text Interface > Themes */
"Themes" = "Themes";

/* Theme settings item name for user themes */
"User Themes" = "User Themes";
